@font-face {
	font-family: 'Kinetika';
	src: url('fontes/subset-Kinetika-Thin.eot');
	src: url('fontes/subset-Kinetika-Thin.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-Kinetika-Thin.woff2') format('woff2'),
		 url('fontes/subset-Kinetika-Thin.woff') format('woff'),
		 url('fontes/subset-Kinetika-Thin.ttf') format('truetype'),
		 url('fontes/subset-Kinetika-Thin.svg#Kinetika-Thin') format('svg');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kinetika';
	src: url('fontes/subset-Kinetika-Light.eot');
	src: url('fontes/subset-Kinetika-Light.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-Kinetika-Light.woff2') format('woff2'),
		 url('fontes/subset-Kinetika-Light.woff') format('woff'),
		 url('fontes/subset-Kinetika-Light.ttf') format('truetype'),
		 url('fontes/subset-Kinetika-Light.svg#Kinetika-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kinetika';
	src: url('fontes/subset-Kinetika-Regular.eot');
	src: url('fontes/subset-Kinetika-Regular.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-Kinetika-Regular.woff2') format('woff2'),
		 url('fontes/subset-Kinetika-Regular.woff') format('woff'),
		 url('fontes/subset-Kinetika-Regular.ttf') format('truetype'),
		 url('fontes/subset-Kinetika-Regular.svg#Kinetika-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kinetika Book';
	src: url('fontes/subset-Kinetika-Book.eot');
	src: url('fontes/subset-Kinetika-Book.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-Kinetika-Book.woff2') format('woff2'),
		 url('fontes/subset-Kinetika-Book.woff') format('woff'),
		 url('fontes/subset-Kinetika-Book.ttf') format('truetype'),
		 url('fontes/subset-Kinetika-Book.svg#Kinetika-Book') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Kinetika Semi';
	src: url('fontes/subset-Kinetika-SemiBold.eot');
	src: url('fontes/subset-Kinetika-SemiBold.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-Kinetika-SemiBold.woff2') format('woff2'),
		 url('fontes/subset-Kinetika-SemiBold.woff') format('woff'),
		 url('fontes/subset-Kinetika-SemiBold.ttf') format('truetype'),
		 url('fontes/subset-Kinetika-SemiBold.svg#Kinetika-SemiBold') format('svg');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'LT Perfume';
	src: url('fontes/subset-LTPerfume-Regular.eot');
	src: url('fontes/subset-LTPerfume-Regular.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-LTPerfume-Regular.woff2') format('woff2'),
		 url('fontes/subset-LTPerfume-Regular.woff') format('woff'),
		 url('fontes/subset-LTPerfume-Regular.ttf') format('truetype'),
		 url('fontes/subset-LTPerfume-Regular.svg#LTPerfume-Regular') format('svg');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Baskerville';
	src: url('fontes/subset-MBaskerville.eot');
	src: url('fontes/subset-MBaskerville.eot?#iefix') format('embedded-opentype'),
		 url('fontes/subset-MBaskerville.woff2') format('woff2'),
		 url('fontes/subset-MBaskerville.woff') format('woff'),
		 url('fontes/subset-MBaskerville.ttf') format('truetype'),
		 url('fontes/subset-MBaskerville.svg#MBaskerville') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* reset css */
* { box-sizing: border-box; }
html { 
	--cor-primaria: #46371d;
	--cor-secundaria: #bd9b5f;
	--cor-terciaria: #54401e;
	--cor-quartenaria: #b0956f;
	--cor-campos: #4b4b4b;
	--cor-branco: #ffffff;
	--cor-preto: #000000;
	--gap-lista: 30px;
	--column-count-lista: 1; 
}

html, body { margin: 0px; padding: 0px; font: 400 16px/1.4 'Kinetika', sans-serif; text-size-adjust: none; color: var(--cor-primaria); }
html:before { content: ""; position: fixed; display: block; top: 0px; left: 0px; width: 100%; height: 100%; background-color: var(--cor-preto); opacity: 0; transition: all .30s linear; z-index: 1; }
header, main, section, div, article, aside, form, fieldset, footer { display: block; margin: 0px; padding: 0px; border: none; }
h1, h2, h3, h4, h5, h6, p { margin: 0px; padding: 0px; }
ul, ol { margin: 0px 0px 0px 17px; padding: 0px; list-style-position: outside; }
img, figure, iframe, embed, object, video { display: block; margin: 0px; padding: 0px; max-width: 100%; border: none; }
input[type="submit"], [type="button"], input[type="file"] { cursor: pointer; }
input, button, select, option, optgroup, textarea { display: block; margin: 0px; padding: 0px; font: 400 16px/1 'Kinetika', sans-serif; text-size-adjust: none; color: var(--cor-campos); outline: none; border: none; }
input:focus::placeholder { opacity: 0 !important; }
textarea:focus::placeholder { opacity: 0 !important; }
::placeholder { opacity: 1 !important; color: var(--cor-campos) !important; }
img { height: auto; }
a { text-decoration: none; color: var(--cor-primaria); }
a:hover { text-decoration: underline; }

/* geral */
.fancybox-container * { position: static; }
.fancybox-content { border-radius: 10px; overflow: hidden; }
.fancybox-slide--html .fancybox-close-small { border-bottom-left-radius: 10px; }
.fancybox-button { color: var(--cor-branco) !important; background-color: var(--cor-primaria) !important; }
.fancybox-navigation .fancybox-button--arrow_left { padding-left: 0px !important; }
.fancybox-navigation .fancybox-button--arrow_right { padding-right: 0px !important; }
.esconde-paragrafo-vazio { display: none; }
.cycle-slideshow { z-index: 1; }
.central { margin: 0px auto; padding: 0px 28px; width: 100%; max-width: 1044px; }
.clear { clear: both; }

.editor {
	--ck-image-style-spacing: 1.5em;

	& .image {
		margin-left: auto; margin-right: auto; text-align: center;
		&.image-style-block-align-left, &.image-style-block-align-right { max-width: calc(100% - var(--ck-image-style-spacing)); }
		&.image-style-align-left, &.image-style-align-right { clear: none; }
		&.image-style-side { margin-left: var(--ck-image-style-spacing); max-width: 50%; float: right; }
		&.image-style-align-left { margin-right: var(--ck-image-style-spacing); float: left; }
		&.image-style-align-right { margin-left: var(--ck-image-style-spacing); float: right; }
		&.image-style-block-align-right { margin-left: auto; margin-right: 0px; text-align: right; }
		&.image-style-block-align-left { margin-left: 0px; margin-right: auto; text-align: left; }
	}

	& .image-style-align-center { margin-left: auto; margin-right: auto; text-align: center; }
	& .image-style-align-left { margin-right: var(--ck-image-style-spacing); text-align: left; float: left; }
	& .image-style-align-right { margin-left: var(--ck-image-style-spacing); text-align: right; float: right; }

	& p + .image.image-style-align-left, & p + .image.image-style-align-right, & p + .image.image-style-side { margin-top: 0px; }

	& .image-inline {
		&.image-style-align-left, &.image-style-align-right { margin-top: var(--ck-inline-image-style-spacing); margin-bottom: var(--ck-inline-image-style-spacing); }
		&.image-style-align-left { margin-right: var(--ck-inline-image-style-spacing); }
		&.image-style-align-right { margin-left: var(--ck-inline-image-style-spacing); }
	}
}
.editor * { margin: 0px !important; padding-inline-start: 0px !important; font-family: 'Kinetika', sans-serif !important; font-size: 16px !important; line-height: 1.4 !important; }
.editor > * { padding-top: 20px; }
.editor > :first-child { margin-top: 0px !important; padding-top: 0px !important; }
.editor :is(h1, h2, h3, h4, h5, h6),
.editor :is(h1, h2, h3, h4, h5, h6) * { font-family: 'Baskerville' !important; font-size: 20px !important; line-height: 1.2 !important; font-weight: 400 !important; }
.editor table { margin-top: 20px !important; padding-top: 0px !important; }
.editor time { display: block; }
.editor a { text-decoration: underline; }
.editor ul { margin-left: 17px !important; }
.editor ul li + li { padding-top: 5px; }
.editor img { display: inline-block !important; vertical-align: top !important; max-width: 100%; }
.editor blockquote { margin-top: 20px !important; padding: 0px 0px 0px 10px !important; font-style: italic; color: inherit; border-left: 3px solid var(--cor-primaria); }
.editor hr { display: block; margin-top: 20px !important; padding-top: 0px !important; height: 1px; border: 0px; background-color: var(--cor-primaria); }
.editor .table {
	display: table;

	& table {
		width: 100%; height: 100%; border: 1px double hsl(0, 0%, 70%); border-collapse: collapse; border-spacing: 0px;
		& td, & th { padding: .4em; min-width: 2em; border: 1px solid hsl(0, 0%, 75%); }
		& th { font-weight: 600; background: hsla(0, 0%, 0%, 5%); }
	}
}

.titulo { text-align: center; margin: 0px auto; width: 100%; max-width: 620px; }
.titulo h1 { padding-right: 16px; font-family: 'LT Perfume'; font-size: 38px; line-height: 1; font-weight: 400; }
.titulo-com-fundo { margin: 10px 0px 20px; text-align: center; }
.titulo-com-fundo h2,
.titulo-com-fundo h3 { display: inline-block; vertical-align: middle; line-height: 1; font-weight: 400; color: var(--cor-terciaria); box-shadow: inset 0px 10px 5px -5px rgba(255,255,255,0.3), inset -5px -5px 10px -5px rgba(0,0,0,0.3), 5px 5px 5px -5px rgba(0,0,0,0.5); background-color: var(--cor-secundaria); overflow: hidden; }
.titulo-com-fundo.grande h2 { padding: 11px 20px; font-size: 16px; border-radius: 15px; }
.titulo-com-fundo.medio h2 { padding: 7px 25px; font-size: 14px; border-radius: 10px; }
.titulo-com-fundo.pequeno h3 { padding: 5px 15px; font-size: 12px; border-radius: 10px; }
.titulo-compartilhe-sua-memoria { text-align: center; }
.titulo-compartilhe-sua-memoria h2 { font-size: 16px; line-height: 1.2; font-weight: 400; }
.titulo-faq { position: relative; margin: 0px auto; width: 100%; max-width: 264px; text-align: center; }
.titulo-faq h2 { font-family: 'Baskerville'; font-size: 25px; line-height: 1; font-weight: 400; }
.titulo-faq:before { content: ""; position: absolute; top: 50%; margin-top: -6px; left: 15px; width: 77px; height: 12px; background: url('../img/detalhe-faq-left-mobile.webp') top left no-repeat; background-size: 77px 12px; }
.titulo-faq:after { content: ""; position: absolute; top: 50%; margin-top: -6px; right: 15px; width: 77px; height: 12px; background: url('../img/detalhe-faq-right-mobile.webp') top right no-repeat; background-size: 77px 12px; }

.redes-sociais figure { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; gap: 10px; }
.redes-sociais figure a { display: block; flex: 1; max-width: 20px; }
.redes-sociais figure img { max-height: 20px; object-fit: contain; }

.botao { margin-top: 30px; }
.botao a { display: inline-block; vertical-align: middle; padding: 17px 30px; font-size: 12px; line-height: 1; font-weight: 600; text-transform: uppercase; text-decoration: none; border-radius: 5px; border: 1px solid var(--cor-secundaria); overflow: hidden; transition: all .30s linear; }
.botao a:hover { color: var(--cor-terciaria); background-color: var(--cor-secundaria); transition: all .30s linear; }

.video-mp4 .container, 
.video-iframe .container { aspect-ratio: 16 / 9; }
.video-mp4 .container video,
.video-iframe .container iframe { width: 100%; height: 100%; object-fit: cover; }

.fundo { position: relative; background: url('../img/fundo-main.webp') top center no-repeat; background-size: cover; z-index: 1; }

/* internas */
.internas header { background-color: var(--cor-secundaria); }
.internas .fundo { padding: 143px 0px 25px; }
.internas .titulo { margin: 0px 0px 25px 0px; max-width: none; }

/* abre menu sanduiche */
.sanduiche-aberto { overflow: hidden; }
.sanduiche-aberto:before { opacity: 0.6; transition: all .30s linear; z-index: 2; }
.sanduiche-aberto header .inferior .menu .desktop { display: flex; flex-wrap: wrap; align-items: center; flex-direction: column; justify-content: center; overflow-x: auto; overflow-y: hidden; transform: translateX(0px); opacity: 1; transition: all .30s linear; z-index: 2; }

/* validacao formulario */
.sucesso { font-weight: 600 !important; color: #66b34e; }
.retorno { margin-top: 10px; font-weight: 600 !important; color: #cc0000; }
.retorno.erro { color: #cc0000 !important; }
.retorno.sucesso { color: #66b34e !important; }
.retorno:empty { display: none !important; }
.erro:focus { color: #cc0000 !important; border: 1px solid #cc0000 !important; }

/* formulario */
.formulario form * { font-size: 16px; line-height: 1.2; color: var(--cor-campos); }
.formulario form p { padding-top: 15px; }
.formulario form .tres-colunas { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.formulario form .tres-colunas > div { flex: auto; width: 100%; }
.formulario form .tres-colunas + .tres-colunas { margin-top: 10px; }
.formulario form .tres-colunas + .campo { margin-top: 10px; }
.formulario form .duas-colunas { display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; }
.formulario form .duas-colunas > div { flex: auto; width: 100%; }
.formulario form .duas-colunas + .duas-colunas { margin-top: 10px; }
.formulario form .duas-colunas + .campo { margin-top: 10px; }
.formulario form .campo input[type="text"] { padding: 0px 20px; width: 100%; height: 35px; line-height: 1; border-radius: 10px; overflow: hidden; }
.formulario form .campo input[type="text"]:focus { color: var(--cor-focus); }
.formulario form .campo textarea { padding: 20px; width: 100%; height: 220px; border-radius: 10px; resize:none; }
.formulario form .campo textarea:focus { color: var(--cor-focus); }
.formulario form .campo label { display: block; }
.formulario form .campo + .campo { margin-top: 10px; }
.formulario form .campo + .tres-colunas { margin-top: 10px; }
.formulario form .campo + .duas-colunas { margin-top: 10px; }
.formulario form .campo.concordo input[type="checkbox"] { display: none; }
.formulario form .campo.concordo input[type="checkbox"] + label { position: relative; padding: 0px 0px 0px 25px; }
.formulario form .campo.concordo input[type="checkbox"] + label a { text-decoration: underline; }
.formulario form .campo.concordo input[type="checkbox"] + label:before { content: '\00a0'; position: absolute; display: block; top: 0px; left: 0px; width: 17px; height: 17px; border: 1px solid var(--cor-campos); border-radius: 5px; cursor: pointer; overflow: hidden; }
.formulario form .campo.concordo input[type="checkbox"]:checked + label:before { content: '\2713'; font-size: 12px; line-height: 19px; font-weight: 600; text-align: center; color: var(--cor-branco); border-color: var(--cor-campos); background-color: var(--cor-campos); }
.formulario form .campo.enviar { margin-top: 10px; text-align: right; }
.formulario form .campo.enviar input[type="submit"] { display: inline-block; vertical-align: middle; padding: 8px 16px; font-size: 14px; line-height: 1; letter-spacing: 2px; font-weight: 600; color: var(--cor-terciaria); box-shadow: inset 0px 10px 5px -5px rgba(255,255,255,0.3), inset -5px -5px 10px -5px rgba(0,0,0,0.3), 5px 5px 5px -5px rgba(0,0,0,0.5); border-radius: 10px; background-color: var(--cor-secundaria); overflow: hidden; transition: all .30s linear; }
.formulario form .campo.enviar input[type="submit"]:hover { color: var(--cor-secundaria); background-color: var(--cor-terciaria); transition: all .30s linear; }
.formulario form.loading .campo.enviar input[type="submit"] { width: 20px; height: 20px; margin: 0px auto; font-size: 0px; box-shadow: 0px; background: url('../img/loading.gif') no-repeat center; }
.formulario form .captcha-envio { margin-top: 15px; }
.formulario form .captcha-envio .captcha { zoom: 75%; }

/* topo */
header { position: fixed; top: 0px; left: 0px; width: 100%; height: auto; z-index: 3; transition: all .30s linear; }
header .inferior .container { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; padding: 25px 0px; transition: all .30s linear; }
header .inferior .container > div { flex: 1; }
header .inferior .logo { width: 100%; max-width: 220px; transition: all .30s linear; }
header .inferior .logo figure img { width: 100%; }
header .inferior .menu { width: 100%; max-width: 38px; }
header .inferior .menu .mobile { position: fixed; top: 48px; right: 44px; z-index: 3; transition: all .30s linear; }
header .inferior .menu .mobile .mais { display: block; position: relative; width: 36px; height: 23px; cursor: pointer; }
header .inferior .menu .mobile .mais span { display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 3px; border-radius: 5px; background-color: var(--cor-branco); opacity: 1; transition: all .30s linear; }
header .inferior .menu .mobile .mais.fechado span:nth-child(1) { transform: rotate(0deg); }
header .inferior .menu .mobile .mais.fechado span:nth-child(2) { top: 10px; }
header .inferior .menu .mobile .mais.fechado span:nth-child(3) { top: 20px; transform: rotate(0deg); }
header .inferior .menu .mobile .mais.aberto { height: 34px; }
header .inferior .menu .mobile .mais.aberto span { background-color: var(--cor-branco); }
header .inferior .menu .mobile .mais.aberto span:nth-child(1) { top: 4px; left: auto; right: 4px; transform: rotate(-40deg); transform-origin: right center; }
header .inferior .menu .mobile .mais.aberto span:nth-child(2) { display: none; }
header .inferior .menu .mobile .mais.aberto span:nth-child(3) { top: 27px; left: auto; right: 4px; transform: rotate(40deg); transform-origin: right center; }
header .inferior .menu .desktop { position: fixed; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; gap: 30px; top: 0px; right: 0px; padding: 0px 20px; width: 100%; height: 80vh; transform: translateX(100%); background-color: var(--cor-secundaria); overflow: auto; opacity: 0; transition: all .30s linear; }
header .inferior .menu .desktop nav { flex: none; width: 100%; display: flex; flex-wrap: wrap; align-items: flex-start; justify-content: center; gap: 20px; text-align: center; }
header .inferior .menu .desktop nav a { flex: none; width: 100%; display: block; line-height: 1.2; white-space: nowrap; text-transform: uppercase; text-decoration: none; color: var(--cor-branco); }
header .inferior .menu .desktop nav a:hover,
header .inferior .menu .desktop nav .ativo { color: var(--cor-branco); }
header .inferior .menu .desktop .busca { width: 100%; max-width: 22px; cursor: pointer; }
header .inferior .menu .desktop .busca figure img { width: 100%; }

/* topo reduzido */
header.topo-reduzido { background-color: var(--cor-secundaria); transition: all .30s linear; }
header.topo-reduzido .inferior .container { padding: 5px 0px; transition: all .30s linear; }
header.topo-reduzido .inferior .logo { max-width: 170px; transition: all .30s linear; }
header.topo-reduzido .inferior .menu .mobile { top: 20px; transition: all .30s linear; }

/* index */
#slides { position: relative; z-index: 1; }
#slides .imagem { height: 536px; overflow: hidden; }
#slides .imagem picture { position: relative; display: block; width: 100%; height: 536px; z-index: 1; }
#slides .imagem picture .moldura { position: absolute; display: block; top: 12px; left: 12px; right: 12px; bottom: 12px; margin: 0px auto; width: calc(100% - 24px); max-width: 1044px; height: calc(100% - 24px); z-index: 2; }
#slides .imagem picture .moldura-parte-um:before { content: ""; position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%; background-image: url('../img/moldura-top-left.webp'), url('../img/moldura-bottom-right.webp'); background-position: top left, bottom right; background-repeat: no-repeat, no-repeat; background-size: 17px, 17px; }
#slides .imagem picture .moldura-parte-um:after { content: ""; position: absolute; display: block; bottom: 0px; left: 0px; width: 100%; height: 100%; background-image: url('../img/moldura-top-right.webp'), url('../img/moldura-bottom-left.webp'); background-position: top right, bottom left; background-repeat: no-repeat, no-repeat; background-size: 27px, 27px; }
#slides .imagem picture .moldura-parte-dois:before { content: ""; position: absolute; display: block; top: 0px; left: 17px; width: calc(100% - 44px); height: 100%; background: url('../img/moldura-top-bottom.webp') top left repeat-x; background-size: 0.5px 1px; }
#slides .imagem picture .moldura-parte-dois:after { content: ""; position: absolute; display: block; bottom: 0px; right: 17px; width: calc(100% - 44px); height: 100%; background: url('../img/moldura-top-bottom.webp') bottom right repeat-x; background-size: 0.5px 1px; }
#slides .imagem picture .moldura-parte-tres:before { content: ""; position: absolute; display: block; top: 17px; left: 0px; width: 100%; height: calc(100% - 44px); background: url('../img/moldura-left-right.webp') top left repeat-y; background-size: 2px 1px; }
#slides .imagem picture .moldura-parte-tres:after { content: ""; position: absolute; display: block; bottom: 17px; right: 0px; width: 100%; height: calc(100% - 44px); background: url('../img/moldura-left-right.webp') bottom right repeat-y; background-size: 2px 1px; }
#slides .imagem picture img { position: absolute; top: 0px; left: 50%; margin-left: -480px; width: auto; max-width: 960px; height: 536px; z-index: 1; }
#slides .imagem picture .link { position: absolute; display: block; top: 0px; left: 0px; width: 100%; height: 100%; z-index: 3; }
#slides .setas { margin: 0px auto; width: 100%; max-width: 1044px; }
#slides .setas > :is(.anterior, .proximo) { position: absolute; display: block; top: 50%; margin-top: -13px; width: 14px; height: 26px; cursor: pointer; z-index: 2; }
#slides .setas > :is(.anterior, .proximo) figure { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; height: 26px; }
#slides .setas > :is(.anterior, .proximo) figure img { max-height: 26px; margin: 0px auto; }
#slides .setas .anterior { left: 44px; }
#slides .setas .proximo { right: 44px; }

/* index */
#memorias { padding-top: 15px; }
#memorias .container { position: relative; padding: 0px 28px 25px 28px; }
#memorias .campanha { margin: 0px auto; width: 100%; max-width: 480px; text-align: center; }
#memorias .campanha .breve h2 { font-family: 'Baskerville'; font-size: 20px; line-height: 1.2; font-weight: 400; }
#memorias .campanha .autorizacao { margin-top: 10px; }
#memorias .flexa { margin: 10px auto 15px; width: 100%; max-width: 12px; }
#memorias .flexa figure img { width: 100%; }
#memorias .detalhe-parte-um:before { content: ""; position: absolute; display: block; top: 15px; left: -10px; width: 17px; height: 52px; background: url('../img/detalhe-top-left-right.webp') top left no-repeat; background-size: 17px 52px; }
#memorias .detalhe-parte-um:after { content: ""; position: absolute; display: block; top: 15px; right: -10px; width: 17px; height: 52px; background: url('../img/detalhe-top-left-right.webp') top right no-repeat; background-size: 17px 52px; }
#memorias .detalhe-parte-dois:before { content: ""; position: absolute; display: block; top: 67px; left: -10px; width: 17px; height: calc(100% - 88px); background: url('../img/detalhe-left-right.webp') top left repeat-y; background-size: 17px 1px, 17px 1px; }
#memorias .detalhe-parte-dois:after { content: ""; position: absolute; display: block; top: 67px; right: -10px; width: 17px; height: calc(100% - 88px); background: url('../img/detalhe-left-right.webp') top right repeat-y; background-size: 17px 1px, 17px 1px; }
#memorias .detalhe-parte-tres:before { content: ""; position: absolute; display: block; bottom: 0px; left: -10px; width: 17px; height: 21px; background: url('../img/detalhe-bottom-left-right.webp') bottom left no-repeat; background-size: 17px 21px; }
#memorias .detalhe-parte-tres:after { content: ""; position: absolute; display: block; bottom: 0px; right: -10px; width: 17px; height: 21px; background: url('../img/detalhe-bottom-left-right.webp') bottom right no-repeat; background-size: 17px 21px; }

#caixa { margin-top: -25px; }
#caixa .central { padding: 0px 42px; }
#caixa .container { padding: 10px; border-radius: 10px; background-color: var(--cor-quartenaria); }
#caixa .conteudo { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap: 10px; padding: 10px 20px; border-radius: 10px; border: 1px solid var(--cor-branco); }
#caixa .conteudo > div { flex: none; width: 100%; }
#caixa .imagem figure { border-radius: 10px; overflow: hidden; }
#caixa .imagem figure img { width: 100%; }
#caixa .breve { text-align: center; color: var(--cor-branco); }

#memorias-compartilhadas .central { max-width: 1640px; }
#memorias-compartilhadas .titulo-com-fundo { padding: 25px 0px; margin: 0px; }
#memorias-compartilhadas .owl-carousel { border-radius: 10px; overflow: hidden; }
#memorias-compartilhadas .owl-carousel .bloco { padding: 10px; text-align: center; border-radius: 10px; background-color: var(--cor-quartenaria); cursor:pointer; }
#memorias-compartilhadas .owl-carousel .bloco .conteudo { padding: 10px 10px 20px 10px; border-radius: 10px; border: 1px solid var(--cor-branco); }
#memorias-compartilhadas .owl-carousel .bloco figure { border-radius: 10px; overflow: hidden; }
#memorias-compartilhadas .owl-carousel .bloco figure img { margin: 0px auto; width: 447px; height: 307px; object-fit: cover; aspect-ratio: 447 / 307; transform: scale(1); width: 100%; transition: all .30s linear; }
#memorias-compartilhadas .owl-carousel .bloco h3 { padding: 15px 10px 10px 10px; font-family: 'LT Perfume'; font-size: 28px; line-height: 1; font-weight: 400; color: var(--cor-branco); }
#memorias-compartilhadas .owl-carousel .bloco .breve { padding: 0px 10px; font-size: 16px; line-height: 1.2; color: var(--cor-branco); }
#memorias-compartilhadas .owl-carousel .bloco:hover figure img { transform: scale(1.1); transition: all .30s linear; }
#memorias-compartilhadas .owl-carousel .owl-nav { position: relative; margin: 20px auto 0px; width: 60px; height: 26px; }
#memorias-compartilhadas .owl-carousel .owl-nav button { position: absolute; display: block; bottom: 0px; width: 15px; height: 100%; font-size: 0px; cursor: pointer; }
#memorias-compartilhadas .owl-carousel .owl-nav .owl-prev { left: 0px; width: 15px; height: 26px; font-size: 0px; background: url('../img/ico-seta-anterior.svg') top left no-repeat; background-size: 15px 26px; filter: brightness(0) saturate(100%) invert(19%) sepia(49%) saturate(451%) hue-rotate(360deg) brightness(99%) contrast(94%); }
#memorias-compartilhadas .owl-carousel .owl-nav .owl-next { right: 0px; width: 15px; height: 26px; font-size: 0px; background: url('../img/ico-seta-proximo.svg') top left no-repeat; background-size: 15px 26px; filter: brightness(0) saturate(100%) invert(19%) sepia(49%) saturate(451%) hue-rotate(360deg) brightness(99%) contrast(94%); }
#memorias-compartilhadas .owl-carousel .owl-nav .owl-prev.disabled,
#memorias-compartilhadas .owl-carousel .owl-nav .owl-next.disabled { opacity: 0.5; }
#memorias-compartilhadas .owl-carousel .owl-stage-outer { border-radius: 10px; overflow: hidden; }

.modal { width: 100%; }
.modal .imagens .modal { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; gap: 20px; }
.modal .imagens .modal .bloco { flex: none; width: 100%; }
.modal .imagens .modal .bloco figure { border-radius: 10px; overflow: hidden; }
.modal .imagens .modal .bloco figure img { margin: 0px auto; width: 447px; height: 307px; object-fit: cover; aspect-ratio: 447 / 307; }
.modal h3 { padding: 15px 10px 10px 10px; font-family: 'LT Perfume'; font-size: 28px; line-height: 1; font-weight: 400; text-align: center; }
.modal .breve { padding: 0px 10px; font-size: 16px; line-height: 1.2; text-align: center; }

#regulamento h2 { padding: 15px 10px 10px 10px; font-family: 'LT Perfume'; font-size: 28px; line-height: 1; font-weight: 400; text-align: center; }
#regulamento p { padding: 0px 10px; font-size: 16px; line-height: 1.2; text-align: center; }

#escreva-sua-historia { padding-top: 35px; }
#escreva-sua-historia .central { padding: 0px 10px; }
#escreva-sua-historia .container { padding: 25px; border-radius: 15px; border: 1px solid var(--cor-secundaria); }
#escreva-sua-historia .titulo-com-fundo { margin: 0px 0px 15px 0px; padding-top: 25px; text-align: left; }
#escreva-sua-historia .captcha-envio { display: flex; flex-wrap: wrap; align-items: center; justify-content: center; }
#escreva-sua-historia .captcha-envio > div { flex: none; width: 100%; }

.enviando-imgs { display: none; margin: 10px 0px; width: 100%; height: auto; text-align: center; }     

.formulario-imgs { margin-top: 15px; }

/* jquery file upload */
#fileupload { width: 70%; }

.fileupload-buttonbar,
.fileupload-buttonbar .col-lg-7 { width: 100%; height: auto; overflow: hidden; }
.fileupload-buttonbar .btn,
.fileupload-buttonbar .toggle { display: inline-block; vertical-align: middle; margin: 0px 5px 5px 0px; width: auto; float: left; cursor: pointer; }
.fileupload-buttonbar .btn { margin: 0px !important; }
.fileupload-buttonbar button,
.fileupload-buttonbar input,
.fileupload-buttonbar select[multiple],
.fileupload-buttonbar textarea { background-image: none; }

.btn-success,
.btn-primary,
.btn-warning,
.btn-danger { padding: 5px 10px; font-size: 14px; color: #ffffff; cursor: pointer; }
.btn-success { padding: 6px 10px !important; border: 1px solid #ffffff; background-color: #ffffff; }
.btn-primary { border: 1px solid #357ebd; background-color: #428bca; }
.btn-warning { border: 1px solid #eea236; background-color: #f0ad4e; }
.btn-danger { border: 1px solid #d43f3a; background-color: #d9534f; }
.btn-success.exibe { display: inline-block; vertical-align: middle; }
.btn-success.esconde { display: none; }

.fade { opacity: 0; transition: opacity 0.15s linear 0s; }
.fade.in { opacity: 1; }

.fileupload-progress { display: none; margin: 10px 0px; width: 100%; float: right; }

.progress { height: 15px; border-radius: 4px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.1) inset; background-color: #f5f5f5; overflow: hidden; }
.progress.active .progress-bar { animation: 2s linear 0s normal none infinite progress-bar-stripes; }
.progress-striped .progress-bar { background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0)); background-size: 40px }
.progress-bar { width: 0px; height: 100%; font-size: 12px; text-align: center; color: #ffffff; float: left; box-shadow: 0px -1px 0px rgba(0, 0, 0, 0.15) inset; background-color: #428bca; transition: width 0.6s ease 0s; }
.progress-bar-success { background-color: #5cb85c; }
.progress-striped .progress-bar-success { background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, rgba(0, 0, 0, 0) 25%, rgba(0, 0, 0, 0) 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, rgba(0, 0, 0, 0) 75%, rgba(0, 0, 0, 0)); }
.progress-extended { display: none; }

/* assistencia tecnica */
.files { display:flex; align-items:stretch; flex-wrap:wrap; justify-content:flex-start; overflow:hidden; gap:var(--gap-lista); --gap-lista:15px; --column-count-lista:3; }
.files .template-upload, 
.files .template-download { margin-top: 10px; width: 92px; border-radius: 10px; flex: none; }
.files .template-upload .visualizacao,
.files .template-download .visualizacao { margin-bottom: 5px; min-height: 85px; text-align: center; }
.files .template-upload .visualizacao span.preview,
.files .template-download .visualizacao span.preview { display: block; }
.files .template-upload .visualizacao span.preview canvas, 
.files .template-download .visualizacao span.preview canvas { display: inline-block; vertical-align: middle; width: 92px; height: 85px; border-radius: 10px; object-fit: cover; }
.files .template-upload .nome,
.files .template-download .nome { margin-bottom: 5px; text-align: center; }
.files .template-upload .nome p.name,
.files .template-download .nome p.name { width: 100%; font-size: 14px; word-wrap: break-word; }
.files .template-upload .tamanho,
.files .template-download .tamanho { font-size: 14px; text-align: center;  }
.files .template-upload .tamanho .progress,
.files .template-download .tamanho .progress { margin-top: 5px; height: 8px; }

#faq { position: relative; padding-top: 35px; z-index: 2; }
#faq .breve { padding: 25px 20px; font-size: 16px; text-align: center; }
#faq .faq .abre-fecha { margin-bottom: 15px; display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; gap: 20px; padding: 10px 65px 10px 20px; font-size: 16px; line-height: 1.2; font-weight: 400; color: var(--cor-branco); border-radius: 10px; box-shadow: inset 0px 10px 5px -5px rgba(255,255,255,0.3), inset -5px -5px 10px -5px rgba(0,0,0,0.3), 5px 5px 5px -5px rgba(0,0,0,0.5); background: var(--cor-quartenaria) url('../img/ico-fecha-faq.svg') center right 20px no-repeat; background-size: 25px 15px; overflow: hidden; cursor: pointer; }
#faq .faq .abre-fecha.ativo { background: var(--cor-quartenaria) url('../img/ico-abre-faq.svg') center right 20px no-repeat; background-size: 25px 15px; }
#faq .faq .abre-fecha.ativo + .texto.exposicao { padding-top: 5px; }
#faq .faq .texto { padding: 0px 20px; max-height: 0vh; visibility: hidden; overflow: hidden; transition: 0.3s ease-in-out; }
#faq .faq .texto.exposicao { padding: 20px; max-height: 100vh; visibility: visible; transition: 0.3s ease-in-out; }

#castelo { position: relative; margin-top: -45px; z-index: 1; }
#castelo picture { display: block; }
#castelo picture img { width: 100%; }
#castelo .logo { position: absolute; bottom: 20px; left: 0px; right: 0px; margin: 0px auto; width: 100%; max-width: 176px; }
#castelo .logo figure img { width: 100%; }

/* erro 404 */
#erro-404 .texto { text-align: center; }

/* rodape */
footer { position: relative; padding: 20px 0px; /*background-color: #7c5537;*/ background-color:#ca9b5a; z-index: 1; }
footer .contatos { margin-top: 20px; text-align: center; }
footer .contatos .conteudo { display: inline-block; vertical-align: middle; padding: 5px 25px; border-radius: 10px; background-color: var(--cor-branco);}
footer .contatos p { font-weight: 600; color: #7c5537; }
footer .contatos p a { font-weight: 400; color: #7c5537; }
footer .contatos span { display: none; }
footer .whatsapp-fixo { position: fixed; bottom: 20px; right: 20px; z-index: 999; }
footer .whatsapp-fixo figure img { width: 40px; }

@media screen and (min-width:370px){

	/* geral */
	.editor :is(h1, h2, h3, h4, h5, h6),
	.editor :is(h1, h2, h3, h4, h5, h6) * { font-size: 22px !important; }

	.titulo h1 { font-size: 48px; }
	.titulo-com-fundo.grande h2 { padding: 16px 32px; font-size: 20px; }
	.titulo-com-fundo.medio h2 { padding: 10px 32px; font-size: 16px; }
	.titulo-com-fundo.pequeno h3 { padding: 8px 20px; font-size: 14px; }
	.titulo-compartilhe-sua-memoria h2 { font-size: 20px; }
	.titulo-faq { max-width: 284px; }
	.titulo-faq h2 { font-size: 30px; }

	/* index */
	#caixa .breve { font-size: 18px; }

	#memorias .campanha .breve h2 { font-size: 22px; padding: 20px 0 0 0;}

}